a.button:after {
    font-family: 'social-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e902";
    margin-left: 8px;
    vertical-align: -.1em;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateY(0) rotate(180deg);
}

@-webkit-keyframes a{
	0%{
		opacity:0;
	}
	to{
		opacity:1;
	}
}
	
@keyframes a{
	0%{
		opacity:0;
	}
	to{
		opacity:1;
	}
}

@-webkit-keyframes b{
	0%{
		opacity:.5;
		-webkit-transform:translateY(50px);
		        transform:translateY(50px);
	}
	to{
		opacity:1;
		-webkit-transform:translate(0);
		        transform:translate(0);
	}
}
	
@keyframes b{
	0%{
		opacity:.5;
		-webkit-transform:translateY(50px);
		        transform:translateY(50px);
	}
	to{
		opacity:1;
		-webkit-transform:translate(0);
		        transform:translate(0);
	}
}


/*
 *  Header Styles
 */

/*
.hero {
    height: 76.8em;
    min-height: 100vh;
}
*/

.hero{
	height: 76.8em;
    min-height: 100vh;
	-webkit-animation:a 1.5s .2s 1 both;
		    animation:a 1.5s .2s 1 both;
					
}
.welcome {
	display: flex;
	flex-direction: column;	
	justify-content: center;
	align-items: center;
}

.hero:before{
	content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:2;
}

.floating {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    display: inline-block;
    z-index: 5;
    padding-top: 0px;
    text-align: center;
}

.floating:before {
    content: '';
    height: 100%;
    margin-right: -.4em;
}

.floating-content, .floating:before {
    display: inline-block;
    vertical-align: middle;
}

.floating-content {
    text-align: center;
    width: 100%;
}

#tag {
    display: inline-block;
    z-index: 1;
}

#tag > .container {
    display: table-cell;
    background: url('../png/tagline-bg.png') no-repeat center center;
    background-size: cover;
    width: 396px;
    height: 580px;
    vertical-align: middle;
}

#tag p {
	color: #fff;
    font-size: 2.5em;
    line-height: 1.4;
    font-weight: 300;
    letter-spacing: .2em;
    text-transform: uppercase;
    margin: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

#tag p strong{
	font-weight: 600;
}

#tag p strong span {
    font-weight: 600;
    letter-spacing: 0.02em;
}

.button-container {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    width: 70%;
    margin: auto;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.animate-to-right {
    opacity: 0;
    transform: translate(-100px);
    transition: .8s ease-out;
}

.animate-to-left {
    opacity: 0;
    transform: translate(100px);
    transition: .8s ease-out;
}

.animate-to-top{
    opacity: 0;
    transform: translateY(100px);
    transition: .8s ease-out;
}

.animate-to-right.animate,
.animate-to-left.animate,
.animate-to-top.animate {
    opacity: 1;
    transform: translate(0);
}

/*
 *  Content Sections
 */

h2 {
    font-size: 4em;
    font-weight: 300;
    line-height: 1.2;
    text-transform: uppercase;
    color: #dc7326;
    margin: 0 0 30px;
    text-align: center;
    letter-spacing: 7px;
}

h2.white {
    color: #ffffff;
}

h2.black {
    color: #333333;
}

h2.orange {
    color: #dc7326;
}

h3 {
    font-size: 3.5em;
    font-weight: normal;
    line-height: 1.1;
    margin: 0 0 30px;
    letter-spacing: 6px;
}
.description h4 {
	font-size: 1.3em;
}
h4 {
    font-size: 1.6em;
    font-weight: 500;
    line-height: 1.2;
    margin: 0 0 3px;
    text-transform: uppercase;
    color: #282828;
}
.description p {
	font-size: 1.3em;
}

.stats {
	min-height: 680px;
	height: auto;
	width: 100%;
	background: #0092bf;
	padding: 40px 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.stats .stats-info h2 {
	color: white;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

.stats .stats-info p {
	color: white;
	text-align: center;
	font-size: 14pt;
}

.stats-wrapper {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 1790px;
    margin: 0 auto;
}

.stats-wrapper .stat {
	width: 15%;
	margin: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.stats-wrapper .stat .number {
	background: #007ba1;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	position: relative;
	font-size: 40px;
	font-weight: 600;
	padding: 3px;
	margin: 0;
	height: 80px;
	width: 100%;
}

.number::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-color: transparent;
    border-style: solid;
}

.number::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
}

.number::before {
    border-radius: 0em;
    border-width: .5em;
    border-left-color: #89bf3f;
    border-bottom-color: #89bf3f;
}

.number::after {
    border-radius: 0em;
    border-width: .5em;
    border-right-color: #89bf3f;
    border-top-color: #89bf3f;
}
.stats-wrapper .stat .number p{
	font-size: 40px;
	font-weight: 600;
	padding: 0px;
	margin: 0;
	height: 80px;
	color: white;
	display: flex;
    justify-content: center;
    align-items: center;
}

.stats-wrapper .stat p {
    color: white;
    text-align: center;
    font-size: 18px;
}


section p,
section ul,
section ol {
    font-size: 1.6em;
    line-height: 1.64;
    margin: 0 0 1em;
}

section p:last-child,
section ul:last-child,
section ol:last-child {
    margin-bottom: 0;
}

section {
    padding: 8em 0 !important;
}

.section-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
}

.section-bg.parallax {
    background-attachment: fixed;
}

.section1 {
    background-color: #fff;
    z-index: 100;
}

.section1 .container:after {
    content: "";
    display: table;
    clear: both;
}
.section1 .left {
    width: 100%;

}

.section1 .right {
    width: 100%;
    text-align: center;

}

.section2 {
    text-align: center;
    background-size: cover !important;
    background-position: center center !important;
}

.section2 .corner-right{
    background: url('../png/corner-blue-right.png') no-repeat center center;
    width: 279px;
    height: 265px;
    position: absolute;
    top: 0;
    right: 0;
}

.events {
    width: 1000px;
	flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
}

.event-image {
    width: 340px;
    height: 191px;
    margin-top: 30px;
    margin-right	: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.event .date {
	background-color: #88bf40;
    float: left;
    width: 95px;
    height: 72px;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;

}
.events a {
    color: gray;
}

.event .date p {
    line-height: 1.2;
}

.event .description {
    background-color: #fff;
    float: left;
    width: 245px;
    height: 72px;
    padding: 12px;
    text-align: left;
}

.event .description span {
    color: #6fc8bc;
}

.text-block {
    width: 65%;
    margin: auto;
    text-align: justify;
}

.text-block.white {
    color: #fff;
}

.section3 {
    padding-bottom: 11em !important;
}

.section3 .corner-left {
    background: url('../png/corner-blue-left.png') no-repeat center center;
    width: 247px;
    height: 235px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.section4 {
    padding: 19em 0 !important;
    background-size: cover !important;
}

.section5 {
    background-size: cover !important;
    text-align: center;
    padding: 55px 0 177px !important;
}

.section5 .section-overlay {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
    background: url('../png/grass-bg.png') no-repeat center center;
    background-size: cover;
    z-index: 10;
}

.section5 .container {
    background: url('../png/cloud-bg.png') no-repeat center center;
    background-size: cover;
    width: 817px;
    height: 473px;
    padding-top: 140px;
}

.section5 h2 {
    font-family: 'Wellfleet', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 5em;
    z-index: 11;
    position: relative;

}

.section5 .text-block {
    text-align: center;
    z-index: 11;
    position: relative;

}

.section5 .button {
    margin-top: 30px;
    z-index: 11;
    position: relative;
}

.section6 {
    padding: 0 !important;
}

.section6:after {
    content: "";
    display: table;
    clear: both;
}

.section6 .half {
    width: 50%;
    float: left;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section6 .left {
    background-color: #6b6b6b;
}

.section6 .right {
    background-size: cover !important;
    background-position: center center !important;
}

.service {
    position: relative;
    width: 300px;

    float: right;
    color: #fff;
    text-align: center;
    padding: 40px;
    text-transform: uppercase;
}

.section6 .corner-left {
    background: url('../png/corner-small-left.png') no-repeat center center;
    width: 29px;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.section6 .corner-right {
    background: url('../png/corner-small-right.png') no-repeat center center;
    width: 31px;
    height: 29px;
    position: absolute;
    top: 0;
    right: 0;
}

.section7 {
    background-color: #0d537d;
    padding: 0 !important;
}

.section7:after {
    content: "";
    display: table;
    clear: both;
}

.section7 .half {
    width: 50%;
    float: left;
    height: 220px;
}

.col-1,
.col-2,
.col-3 {
    width: 33%;
    height: 220px;
    float: left;
}

.col-1 {
    width: 34%;
}

.col-2 {
    background-color: #88bf40;
}

.col-2 a {
    color: #fff;
}

.col-3 {
    background-color: #f7f7f7;
}

.col-3 a {
    color: #88bf40;
}

.icons {
    text-align: center;
    height: 100%;

    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.icons a {
    font-size: 50px;
    text-decoration: none;
}

.icons a:hover {
    opacity: 0.8;
}

.section7 .right a {
    color: #0092bf;
}

.twitter-container {
    width: 370px;
    color: #fff;
    text-align: left;
    margin-left: 30px;
}
a.twit-name {
	font-size: 16px;
	color: white!important;
}
p.twit-title {
	margin-bottom: 0;
}
.main-tweet {
	font-size: 18px;
	line-height: 1.5;
}
.main-tweet a {
	font-size: 18px;
	color: white;
}
@media (max-width: 768px) {


.hero {
    height: 38em;
    min-height: 93vh;
}

    #tag > .container{
        height: 215px;
        width: 310px;
        min-width: 310px;
        padding: 0 30px;
        background-size: 50%;
    }

    .floating{
        padding-top: 25px;
    }

    #tag p {
        font-size: 1.5em;
    }

    #tag p strong span{
        font-size: 36px !important;
    }

    #tag p strong:last-of-type span{
        font-size: 15pt !important;
    }

    .button-container {
        margin-bottom: -50px;
        width: 100%;

        -webkit-flex-flow: row nowrap;
        flex-flow: row nowrap;
    }

    .text-block {
        width: 100%;
    }

    .section1 .left,
    .section1 .right {
        width: 100%;
    }

    .events {
        width: 100%;

        -webkit-align-items: center;
        align-items: center;
    }

    .event {
        margin-bottom: 40px;
    }

    .event:last-of-type {
        margin-bottom: 0;
    }

    .section2 .corner-right {
        width: calc(279px / 3);
        height: calc(265px / 3);
    }

    .section3 .corner-left {
        width: calc(247px / 3);
        height: calc(235px / 3);
    }

    .section4 {
        padding: 9em 0 !important;
    }

    .section5 .text-block{
        width: 80%;
    }

    .section6 .half,
    .section7 .half{
        width: 100%;
    }


    .section7 .right{
        padding: 40px 20px;
        height: auto;
    }

    .twitter-container{
        margin-left: 20px;
    }

    .service {
        margin: 70px auto;
        float: none;
    }

    .col-1{
        display: none;
    }

    .col-2,
    .col-3{
        width: 50%;
    }
}

@media (max-width: 640px) {

    .site-header {
        height: auto;
    }

    h2 {
        font-size: 3em;
    }

    section p {
        font-size: 1.6em;
    }

    .section5{
        background: #fff !important;
    }

    .section5 .container{
        padding-top: 30px;
    }
    .section5 .button {
		top: 35px;
}	
	.section-bg.parallax {
		background-attachment: scroll;
	}
	.section5 > .section-bg {

	}
	.section5 > .section-bg:before {
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		height: 100%;
		width: 100%;
		background: white;
		opacity: .8;
	}
	.section5 .container {
		background: none;
	}
	
	.stats .stat {
		width: 60%!important;
	}
}

@media (max-width: 480px) {
    .event-image{
	width: 300px;
	height: 169px;
    }

    .event .date{
		width: 300px;
    }

    .event .description{
		width: 300px;
        height: auto;
        text-align: center;
        clear: both;
    }

}
@media (max-width: 340px) {
    .section5 .button {
    top: 93px;
}

}

@media (max-width: 768px)
div.stats-wrapper div.stat {
    width: 82%;
    margin: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}